/*
Theme Name: NBYC
Version: 1.0
Description: A child theme of Responsive Mobile
Template: responsive-mobile
Author: Administrator
*/
@import url("/wp-content/themes/responsive-mobile/style.css");
@import url("/wp-content/plugins/ml-slider/assets/sliders/nivoslider/nivo-slider.css?ver=3.5.1");
@import url("/wp-content/uploads/maxmegamenu/style.css?ver=c7f497");
@import url("/wp-content/plugins/social-media-widget/social_widget.css?ver=4.8");
/* Your awesome customization starts here */

#main-menu-container { background-color: #000000; }
#top-menu-container { width: 100%; background-color: #FFFFFF; margin-botton: -30px; background-image: url(/wp-content/uploads/2017/07/nbyclogo5.png); background-repeat: no-repeat; background-size:contain; height: 200px; background-position: center;}
#footer { background-color: #000000; }
.mega-current-menu-item { border-bottom: 5px solid #BBBB0F; }
#main-navigation .main-nav ul li ul li { background-color: #000000; }
.the_slider { margin: 0; padding: 0; background-color: #000000; }
.site-header { display: none; }
h2 { text-align: center; }
.nivo-caption { font-size: 2em; }

.mega-current_page_item { border-bottom: 5px solid #BBBB0F; }
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link { border-bottom: 5px solid #BBBB0F; }

.top-menu { background-color: #FFFFFF; }
#top-menu.container .top-menu li a { font-size: 1em; font-weight: bold; color:#000000; }
#top-menu.container ul  { float: right;}
#menu-top-menu .top-menu { height: 32px; !important; width: 100%; }
.menu-item-720 { height: 30px; }
.home-main { float: left; width: 73%; margin-right: 15px; }
.home-side { float: left; width: 24%;}
table > thead > tr > th, table > thead > tr > td, table > tbody > tr > th, table > tbody > tr > td, table > tfoot > tr > th, table > tfoot > tr > td { border-top: 0px; }
.smw_left { text-align: right; } 


/*Media queries only below here*/
@media screen and (max-width:1030px) { .nivo-caption {font-size: 1em; }}
@media screen and (max-width:1000px) { .home-main { float:left; width: 50%; margin-right: 10px; } .home-side { float: left; width: 46%; }}
@media screen and (max-width: 500px) { .home-main{float:left; width: 100%; } .home-side { clear: left; float: left; width: 100%; }}